Subject: Re: Broker Client Process flow
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 00:50:00 -0800 (PST)

Bob,

Thanks for these.  My comments/questions were:

What is the rationale for requiring margin from the broker, given its role as 
agent for the client?  What if the client refuses to accept/acknowledge the 
trade - I assume the agent is nonetheless liable?

I assume we will negotiate a fully-fledged agreement with each broker, 
covering all the usual protections for Enron (indemnities/right of agent to 
bind its principal/reps and warranties/duties & obligations of 
agent/liability of agent/margin arrangements)

I assume that the client will be an approved EOL counterparty with trading 
access for the particular product

We will need to ensure that the client agrees to be bound by each trade 
concluded through the agent, notwithstanding the intermediation of the agent 
(it would seem to me that we should create special ETAs/PAs for this purpose 
- e.g. each trade is effected by the "click" of the agent, not the client; 
the ETA does not contemplate intermediation; the PA relates to the use of 
passwords by a principal and not its agent)

The agent will, in its terms of business with the client, need to ensure that 
it is authorised to bind the client with respect all trades, whether effected 
online (including EOL) or offline

The agent will need to meet the usual legal/regulatory/financial tests, as if 
it were acting as principal - e.g. in the case of derivatives trades, the 
agent must be regulated to carry on its business by the UK SFA [no doubt, the 
CFTC swaps exemption test will also need to be met]

The agent must also be a corporate or similar commercial enterprise

Look forward to your response.

Thanks

Justin

To: Justin Boyd/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Andy Zipper/Corp/Enron@Enron, Michael 
Bridges/NA/Enron@ENRON, Teresa Smith/Corp/Enron@Enron 

Subject: Broker Client Process flow

We are currently in discussions with 3-4 brokers (including GFI in London) to 
allow them to transact on behalf of their customers via EnronOnline.  Mark 
Taylor suggested that I send you some information on the broker client 
application and the process flow.  Attached please find the functional 
specifications for the broker client and a draft process flow.  All documents 
are work in progress.

We have been discussing this with Amita Gosalia (EnronOnline Product 
Control), Debbie Nichols and Gail Hill in the London Office.

Please call me with any question at 713 853-0397.  I will continue to 
coordinate my legal questions through Mark Taylor.